//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package kinosearch.core.warez;

import java.util.List;
import kinosearch.core.Kino;

public interface KinoWarez {
    String getName();

    List<Kino> search(String var1, boolean var2);

    String player(String var1);

    String getDomain();
}
